HomePhorge

fix: modules/sopel/files/devrequire.txt to reduce vulnerabilities

Description

fix: modules/sopel/files/devrequire.txt to reduce vulnerabilities

The following vulnerabilities are fixed by pinning transitive dependencies:

Details

Provenance
snyk-bot <snyk-bot@snyk.io>Authored on Dec 23 2022, 5:45 PM
Parents
rPafe55e921d10: make RW (#402)
Branches
Unknown
Tags
Unknown
References
refs/pull/403/head, snyk-fix-ba4b0dd4d456b82b346c83fe30574965

Event Timeline